Dist::Zilla::App::Command::clean(3)

NAME
Dist::Zilla::App::Command::clean - clean up after build, test, or install

VERSION
version 4.300016

SYNOPSIS
  dzil clean [ --dry-run|-n ]

This command removes some files that are created during build, test, and install. It's a very thin layer over the "clean" method on the Dist::Zilla object. The documentation for that method gives more information about the files that will be removed.

OPTIONS

  -n, --dry-run
Nothing is removed; instead, everything that would be removed will be listed.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.